[问题]安装“linux-imgage-2.6.22.14-rt”失败

为当前最终发行版之前的所有版本提供支持
回复
lbsunny
帖子: 51
注册时间: 2008-08-25 7:55
送出感谢: 0
接收感谢: 0

[问题]安装“linux-imgage-2.6.22.14-rt”失败

#1

帖子 lbsunny » 2008-09-08 11:40

网上说安装linux-rt时要安装时要安装“linux-imgage-2.6.22.14-rt”跟 “linux-restricted-modules-rt”两个包,我安装“linux-restricted-modules-rt”时要求我安装“linux-restricted-modules-2.6.24-16-rt”,安装“linux-restricted-modules-2.6.24-16-rt”时又要求安装linux-imgage-2.6.24.16-rt,但没有,但未找到linux-imgage-2.6.24.16-rt,后来在网上终于找到,但将以上三项安装完成后,重启时无法进入桌面了(启动不了),不知是为什么?请高手指点。(我用的是ubuntu8.04)
我是一个ubuntu新手,在用ubuntu时总遇到障碍,都快放弃了。每天都研究到下半夜,我爱人总说,这个系统这么费劲,用它干什么!可我体验一下,ubuntu的精神远远高于windows.


曾经发贴,无人指点,还有人称我作“小白鼠”,难道真没人解决这个问题吗?请不要这样打击一个ubuntu的初学者。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 dogfox » 2008-09-08 11:44

直接安装linux-rt
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
lbsunny
帖子: 51
注册时间: 2008-08-25 7:55
送出感谢: 0
接收感谢: 0

#3

帖子 lbsunny » 2008-09-08 11:48

可以吗?回家试试。
lbsunny
帖子: 51
注册时间: 2008-08-25 7:55
送出感谢: 0
接收感谢: 0

#4

帖子 lbsunny » 2008-09-08 11:49

那我的安装毛病出在什么地方呢?为什么不好用呢?
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#5

帖子 dogfox » 2008-09-08 11:55

你有毛病吗?

只是操作失误
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”